@media (max-width: 1242px) {
.jcar_style_main_wrapper {
    position: relative;
}
#home_news_container{
    margin-left: auto;
    margin-right: auto;
    max-width: 80%;
}
/** Carousel **/

.jcar_style_main_car {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcar_style_main_car ul {
    width: 300em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcar_style_main_car li {
    margin-left: 60px;
    width: 277px !important;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcar_style_main_car img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.prev_main_style,
.jcarousel-control-next {
    display: inline;
    position: absolute;
    top: 50%;
    margin-top: -11px;
    width: 48px;
    height: 48px;
    text-align: center;
    
}
.prev_main_style{

    background: url(../img/arrow_left.png)50% 50% no-repeat;
}
.next_main_style{
    background: url(../img/arrow_right.png)50% 50% no-repeat;
}
.prev_main_style:hover{

    background: url(../img/arrow_left_hover.png)50% 50% no-repeat;
}
.next_main_style:hover{
    background: url(../img/arrow_right_hover.png)50% 50% no-repeat;
}

.prev_main_style {
    left: -5%;
}

.next_main_style {
    right: -5%;
}
.home_news_text a{
    font-size: 19.53;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;


    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

.jcar_wrapper_streets {
    position: relative;
    height: 730px;
}
/*------slideer in streets-------*/
.jcar_streets {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcar_streets ul {
    width: 2000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcar_streets li {
    margin-left: 8px;
    width: 100% !important;
    max-width: 931px;
    float: left;
    height: 100%;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
a#addr_pics_main{
    height: 100%;
}
a#addr_pics_main img {
    height: auto;
}
.jcar_streets img {
    display: block;
    max-width: 100%;
    height: auto !important;
}
.streets_photos:nth-child(1){
    min-width: auto;
    min-height: auto;
}
.streets_photos:nth-child(2){
    min-width: auto;
}
.streets_photos:nth-child(3){
    min-width: auto;
}
/** Carousel Controls **/

.prev-streets,
.next-streets {
    display: inline;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    width: 48px;
    height: 48px;
    text-align: center;
    
}
.prev-streets{

    background: url(../img/arrow_left.png)50% 50% no-repeat;
}
.next-streets{
    background: url(../img/arrow_right.png)50% 50% no-repeat;
}
.prev-streets:hover{

    background: url(../img/arrow_left_hover.png)50% 50% no-repeat;
}
.next-streets:hover{
    background: url(../img/arrow_right_hover.png)50% 50% no-repeat;
}

.prev-streets {
    left: -9%;
}

.next-streets {
    right: -10%;
}


}

